Subject: [USR-TC] Vanishing NMC's

From: Steve Johnson <[email-masked]>
Date: Fri, 04 Jan 2002 16:19:11 +0000

Hello,

  We have some monitoring software that checks to see if our gear is online 
via pings.  It seems that the NMC cards on my USR TC chassies disapear to 
pings alot through out the day.  So often that we had to remove them from our 
monitoring software (because it pages us if there is no ping reply)..  Has 
anyone else had this problem?  Do you know of a fix?  This happens across 6 
chassies.  So I don't think it is failing hardware.

-Steve

---

From: Antonio Querubin <[email-masked]>
Date: Thu, 24 Jan 2002 23:21:42 +0000

> chassies.  So I don't think it is failing hardware.

We've found our NMC cards revert back to the factory default IP address,
netmask, and gateway every several months - nothing else changes however.
Power-cycling the NMC forces it the reload the correct settings from
NVRAM.  We're not sure what causes this to happen.